2 Replies Latest reply on Sep 25, 2012 8:05 PM by Avi Lewis

    Safari 6.0 install problem

    Avi Lewis

      Hi there,

       

      I'm running: Mac OS 10.7.4, Safari 6.0, Adobe Flash 11.4.402.265.

       

      All of a sudden, web pages started telling me I needed Flash, which I know was already installed. But I downloaded and installed the latest version anyway. Install was successful. I can see the plug-in in my System Library. But web pages are still telling me to install Flash. I've uninstalled and tried again, and re-started both the browser and the computer.

       

      I have tried Firefox, and flash is working fine: this is a Safari problem.

       

      Any idea what I can try next? Many thanks, Avi